body {
    font-size: 1em;
}

.container {
    background-color: rgb(240, 54, 85);
}

.second {
    background-color: chartreuse;
}

.h {
    height: 100px;
    border: solid black 1px;
}

.border {
    background-color: cadetblue;
}

.border2 {
    border: solid white 1px;
    background-color: rgb(221, 103, 186);
}

.wrapper {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-auto-rows: minmax(100px, auto);
  }

.wrapper2 {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-auto-rows: minmax(100px, auto);
  }
  .oneone {
    grid-column: 1 / 4;
  }

  .twotwo {
    grid-column: 1;
    grid-row: 2 / 4;
  }

  .threethree {
      grid-column: 2 / 4;
      grid-row: 2;
  }

  .fourfour {
    grid-column: 3 / 4;
    grid-row: 2;
  }
  .fivefive {
    grid-column: 2;
    grid-row: 3;
  }